[setup]
;------------名称
AppTitle      = 微巨塔防
eName         =WeiJuTaFang
;------------主EXE路径 
AppName       =  WidgetTD.exe 
softid        =  16775
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-8-18 上午 10:28:39 
RunNum        =27
isclose       =0
